/*
 *-----------------------------------------------------------------
 * Licensed Materials - Property of IBM
 *
 * WebSphere Commerce
 *
 * (C) Copyright IBM Corp. 2013 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 *-----------------------------------------------------------------
 */
div#info_bar {
	height: 38px;
	width: 100%;
	margin: 0;
	padding: 3px 2px 6px 2px;
	position: relative;
}

div#info_bar .product_search {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 49%;
	float: right;
	height: 32px;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 0 8% 0 0.5%;
	margin: 0px 2px;
	border: 1px solid #bdc2c2;
	/*fonts*/
	font-size: 1em;
	color: #3B4453;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
	/*		-moz-border-radius: 5px;	-webkit-border-radius: 5px;		border-radius: 5px; */
}

div#info_bar .search_functions {
	width: 39px;
	height: 28px;
	position: absolute;
	right: 4px;
	top: 6px;
}

div#info_bar .search_function_wrapper {
	width: 38px;
	height: 26px;
	border-left: 1px solid #d5d5d5;
}

div#info_bar .search_submit {
	width: 17px;
	height: 28px;
	margin: 0 9px;
	padding-right: 1px;
	border: 0;
}

#autoSuggestBar {
	width: 100%;
}

#autoSuggestKeywords {
	z-index: 9999;
	position: relative;
	margin-left: 5%;
	margin-right: 5%;
}

#suggestedKeywordResults>ul>li {
	font-size: 1em;
	padding-left: 3px;
	line-height: 2.2em;
	font-family: HPSimplifiedRegular, Arial, sans-serif;
}